<component name="ArtifactManager">
  <artifact type="exploded-war" name="hillel-web-app:war exploded">
    <output-path>$PROJECT_DIR$/target/servlet-app</output-path>
    <properties id="maven-jee-properties">
      <options>
        <exploded>true</exploded>
        <module>hillel-web-app</module>
        <packaging>war</packaging>
      </options>
    </properties>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="hillel-web-app" />
        </element>
        <element id="directory" name="lib">
          <element id="archive" name="hillel-web-app-1.0-SNAPSHOT.jar">
            <element id="module-output" name="hillel-web-app" />
          </element>
          <element id="library" level="project" name="Maven: org.apache.tomcat:tomcat-servlet-api:10.0.20" />
          <element id="library" level="project" name="Maven: javax.validation:validation-api:2.0.1.Final" />
          <element id="library" level="project" name="Maven: org.postgresql:postgresql:42.3.4" />
          <element id="library" level="project" name="Maven: org.checkerframework:checker-qual:3.5.0" />
          <element id="library" level="project" name="Maven: org.hibernate.orm:hibernate-core:6.0.1.Final" />
          <element id="library" level="project" name="Maven: jakarta.persistence:jakarta.persistence-api:3.0.0" />
          <element id="library" level="project" name="Maven: jakarta.transaction:jakarta.transaction-api:2.0.0" />
          <element id="library" level="project" name="Maven: org.jboss.logging:jboss-logging:3.4.3.Final" />
          <element id="library" level="project" name="Maven: org.hibernate.common:hibernate-commons-annotations:6.0.1.Final" />
          <element id="library" level="project" name="Maven: org.jboss:jandex:2.4.2.Final" />
          <element id="library" level="project" name="Maven: com.fasterxml:classmate:1.5.1" />
          <element id="library" level="project" name="Maven: net.bytebuddy:byte-buddy:1.12.9" />
          <element id="library" level="project" name="Maven: jakarta.xml.bind:jakarta.xml.bind-api:3.0.1" />
          <element id="library" level="project" name="Maven: com.sun.activation:jakarta.activation:2.0.1" />
          <element id="library" level="project" name="Maven: org.glassfish.jaxb:jaxb-runtime:3.0.2" />
          <element id="library" level="project" name="Maven: org.glassfish.jaxb:jaxb-core:3.0.2" />
          <element id="library" level="project" name="Maven: org.glassfish.jaxb:txw2:3.0.2" />
          <element id="library" level="project" name="Maven: com.sun.istack:istack-commons-runtime:4.0.1" />
          <element id="library" level="project" name="Maven: jakarta.inject:jakarta.inject-api:2.0.0" />
          <element id="library" level="project" name="Maven: org.antlr:antlr4-runtime:4.10" />
          <element id="library" level="project" name="Maven: org.hibernate.validator:hibernate-validator:7.0.4.Final" />
          <element id="library" level="project" name="Maven: jakarta.validation:jakarta.validation-api:3.0.0" />
          <element id="library" level="project" name="Maven: org.projectlombok:lombok:1.18.24" />
          <element id="library" level="project" name="Maven: jakarta.ws.rs:jakarta.ws.rs-api:3.1.0" />
          <element id="library" level="project" name="Maven: org.glassfish.jersey.containers:jersey-container-servlet:3.1.0-M2" />
          <element id="library" level="project" name="Maven: org.glassfish.jersey.containers:jersey-container-servlet-core:3.1.0-M2" />
          <element id="library" level="project" name="Maven: org.glassfish.jersey.core:jersey-common:3.1.0-M2" />
          <element id="library" level="project" name="Maven: jakarta.annotation:jakarta.annotation-api:2.0.0" />
          <element id="library" level="project" name="Maven: org.glassfish.hk2:osgi-resource-locator:1.0.3" />
          <element id="library" level="project" name="Maven: org.glassfish.jersey.core:jersey-server:3.1.0-M2" />
          <element id="library" level="project" name="Maven: org.glassfish.jersey.core:jersey-client:3.1.0-M2" />
          <element id="library" level="project" name="Maven: org.glassfish.jersey.inject:jersey-hk2:3.1.0-M2" />
          <element id="library" level="project" name="Maven: org.glassfish.hk2:hk2-locator:3.0.2" />
          <element id="library" level="project" name="Maven: org.glassfish.hk2.external:aopalliance-repackaged:3.0.2" />
          <element id="library" level="project" name="Maven: org.glassfish.hk2:hk2-api:3.0.2" />
          <element id="library" level="project" name="Maven: org.glassfish.hk2:hk2-utils:3.0.2" />
          <element id="library" level="project" name="Maven: org.javassist:javassist:3.25.0-GA" />
          <element id="library" level="project" name="Maven: org.glassfish.jersey.media:jersey-media-json-jackson:3.1.0-M2" />
          <element id="library" level="project" name="Maven: org.glassfish.jersey.ext:jersey-entity-filtering:3.1.0-M2" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-annotations:2.13.0" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-databind:2.13.0" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-core:2.13.0" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.module:jackson-module-jaxb-annotations:2.13.0" />
          <element id="library" level="project" name="Maven: javax.xml.bind:jaxb-api:2.3.1" />
          <element id="library" level="project" name="Maven: javax.activation:javax.activation-api:1.2.0" />
        </element>
      </element>
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/target/servlet-app/META-INF/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="hillel-web-app/web/Web" />
    </root>
  </artifact>
</component>